freedombone-config(1)

NAME
freedombone-config - Interactively creates a freedombone configuration file

SYNOPSIS
    freedombone-config -f [config file] -m [min password length] -w [Freedombone web site] -b [Support Bitmessage address]

DESCRIPTION
The freedombone-config command is an easy way to create a configuration file which can then be used with the main freedombone command to install a system.

INSTALLATION
If you have the debian package then you can just:
    dpkg -i freedombone_x.xx.deb Or alternatively you can download the latest code and install it.
    sudo apt-get update
    apt-get install git dialog build-essential
    git clone https://github.com/bashrc/freedombone
    cd freedombone
    make install

EXAMPLES
    freedombone-config -f freedombone.cfg

OPTIONS

-h,--help
    Show help

-f,--filename
    Filename of the configuration file

-m,--min
    Minimum password length in characters

-w,--www
    URL for the Freedombone web site

-b,--bm
    Bitmessage address for support

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

SEE ALSO
freedombone(1), freedombone-addcert(1), freedombone-clientcert(1), freedombone-addemail(1), freedombone-addlist(1), freedombone-addxmpp(1), freedombone-client(1), freedombone-ignore(1), freedombone-ignore(1), freedombone-prep(1), freedombone-remote(1), freedombone-renew-cert(1), freedombone-rmemail(1), freedombone-rmlist(1), freedombone-rmxmpp(1), freedombone-sec(1), freedombone-xmpp-pass(1)

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to